<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b5ae4cc3d80a545976f81e6b2f8d6a07">
  <dict>
    <!--2023-11-17 14:33:26.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:47.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
